class CreateMailTemplates < ActiveRecord::Migration[6.0]
  def change
    create_table :mail_templates do |t|
      t.string       :title
      t.text         :template_html

      t.timestamps
    end
  end
end
